## brisa-media-server-plugins 0.1.0

=== debian/changelog ===
brisa-media-server-plugins (0.1.0) unstable; urgency=low

  * Youtube, Flickr, Shoutcast plugins refactored

 -- Andre Dieb Martins <dieb@embedded.ufcg.edu.br>  Wed, 14 Jan 2009 16:17:00 -0300
