=== debian/control ===
Source: brisa-media-server-plugins
Section: multimedia
Priority: optional
Maintainer: Andre Dieb Martins <dieb@embedded.ufcg.edu.br>
Build-Depends: debhelper (>= 5.0.38), python2.5-dev, python-setuptools | python2.5-setuptools
Standards-Version: 3.6.1

Package: python2.5-brisa-media-server-plugin-flickr
Architecture: all
Depends: python2.5-brisa-media-server
Description: BRisa Media Server Flickr plugin

Package: python2.5-brisa-media-server-plugin-shoutcast
Architecture: all
Depends: python2.5-brisa-media-server
Description: BRisa Media Server Shoutcast plugin

Package: python2.5-brisa-media-server-plugin-maemo
Architecture: all
Depends: python2.5-brisa-media-server
Description: BRisa Media Server Maemo Multimedia plugin

Package: python2.5-brisa-media-server-plugin-youtube
Architecture: all
Depends: python2.5-brisa-media-server
Description: BRisa Media Server Youtube plugin
