## brisa-media-server-plugins 0.1.1

=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,12 @@
 #!/usr/bin/make -f
 
 PYVER=2.5
+#PYVER1=2.6
 PYTHON=python$(PYVER)
+#PYTHON1=python$(PYVER1)
 
 p_base=$(PYTHON)-brisa
+p_base26=$(PYTHON1)-brisa
 d_base=debian/tmp
 package=brisa_media_server
 
@@ -34,10 +37,6 @@
 	mkdir -p debian/$(p_base)-media-server-plugin-flickr/usr/lib/$(PYTHON)/site-packages/$(package)/plugins
 	mv debian/tmp/usr/lib/$(PYTHON)/site-packages/$(package)/plugins/flickr debian/$(p_base)-media-server-plugin-flickr/usr/lib/$(PYTHON)/site-packages/$(package)/plugins
 
-	# python2.5-brisa-media-server-plugin-maemo
-	mkdir -p debian/$(p_base)-media-server-plugin-maemo/usr/lib/$(PYTHON)/site-packages/$(package)/plugins
-	mv debian/tmp/usr/lib/$(PYTHON)/site-packages/$(package)/plugins/maemo_multimedia debian/$(p_base)-media-server-plugin-maemo/usr/lib/$(PYTHON)/site-packages/$(package)/plugins
-
 	# python2.5-brisa-media-server-plugin-shoutcast
 	mkdir -p debian/$(p_base)-media-server-plugin-shoutcast/usr/lib/$(PYTHON)/site-packages/$(package)/plugins
 	mv debian/tmp/usr/lib/$(PYTHON)/site-packages/$(package)/plugins/shoutcast debian/$(p_base)-media-server-plugin-shoutcast/usr/lib/$(PYTHON)/site-packages/$(package)/plugins
@@ -45,6 +44,20 @@
 	# python2.5-brisa-media-server-plugin-youtube
 	mkdir -p debian/$(p_base)-media-server-plugin-youtube/usr/lib/$(PYTHON)/site-packages/$(package)/plugins
 	mv debian/tmp/usr/lib/$(PYTHON)/site-packages/$(package)/plugins/youtube debian/$(p_base)-media-server-plugin-youtube/usr/lib/$(PYTHON)/site-packages/$(package)/plugins
+
+#	$(PYTHON1) setup.py install --root=$(d_base)
+
+	# python2.6-brisa-media-server-plugin-flickr
+#	mkdir -p debian/$(p_base26)-media-server-plugin-flickr/usr/local/lib/$(PYTHON1)/dist-packages/$(package)/plugins
+#	mv debian/tmp/usr/local/lib/$(PYTHON1)/dist-packages/$(package)/plugins/flickr debian/$(p_base26)-media-server-plugin-flickr/usr/local/lib/$(PYTHON1)/dist-packages/$(package)/plugins
+
+	# python2.6-brisa-media-server-plugin-shoutcast
+#	mkdir -p debian/$(p_base26)-media-server-plugin-shoutcast/usr/local/lib/$(PYTHON1)/dist-packages/$(package)/plugins
+#	mv debian/tmp/usr/local/lib/$(PYTHON1)/dist-packages/$(package)/plugins/shoutcast debian/$(p_base26)-media-server-plugin-shoutcast/usr/local/lib/$(PYTHON1)/dist-packages/$(package)/plugins
+
+	# python2.6-brisa-media-server-plugin-youtube
+#	mkdir -p debian/$(p_base26)-media-server-plugin-youtube/usr/local/lib/$(PYTHON1)/dist-packages/$(package)/plugins
+#	mv debian/tmp/usr/local/lib/$(PYTHON1)/dist-packages/$(package)/plugins/youtube debian/$(p_base26)-media-server-plugin-youtube/usr/local/lib/$(PYTHON1)/dist-packages/$(package)/plugins
 
 binary-indep: build install
