## brisa-media-server-plugins 0.1.1maemo1

=== debian/changelog ===
brisa-media-server-plugins (0.1.1maemo1) unstable; urgency=low

  * New release

 -- Leandro Melo de Sales <leandroal@gmail.com>  Fri, 05 Jun 2009 00:44:00 -0300

  * New release, removed maemo multimedia (deprecated)

 -- Andre Dieb Martins <dieb@embedded.ufcg.edu.br>  Mon, 16 Mar 2009 04:08:00 -0300
